const html = require('./context.html');
const json = require('./context.json');

module.exports = () => (req, res, next) => {
    return req.query.format === 'json' ? json(req, res) : html(req, res, next);
};
